
.header-main{
	display: flex;
	flex-direction: column-reverse;
	justify-content: flex-start;
	align-items: center;
	padding: 48px;
	width: 100%;
	height: 100vh;
	background: url(../img/background-v3.png);
	background-position: right;
	background-repeat: no-repeat;
	background-size: cover;
}
.position-header{
	width: 100%;
	padding-bottom: 100px;
	padding-left: 150px;
	@media screen and (max-width: 1700px) {
		padding-bottom: 68px;
		align-items: center;
		padding-left: 24px;
	}
	@media screen and (max-width: 1400px) {
		padding-bottom: 65px;
		align-items: center;
		padding-left: 0;
	}
	@media screen and (max-width: 640px) {
		padding-bottom: 72px;
	}
}
.position-header h1{
	color: #7550d7;
	text-transform: uppercase;
	font-family: "ralewaymedium", sans-serif;
	font-size: 80px;
	letter-spacing: 0.1em;
	@media screen and (max-width: 1400px){
		font-size: 67px;
	}
	@media screen and (max-width: 640px){
		font-size: 40px;
	}
}
.position-header h2{
	color: #39ceab;
	letter-spacing: 0.05em;
	font-family: "ralewayregular", sans-serif;
	font-size: 43px;
	margin-top: 10px;
	@media screen and (max-width: 1400px){
		font-size: 33px;
	}
	@media screen and (max-width: 640px){
		font-size: 22px;
	}
}
.left-position-header, .right-position-header{
	display: inline-block;
	vertical-align: middle;
}
.right-position-header img{
	width: 100px;
	margin-left: 50px;
}
.button-header{
	margin-top: 50px;
}
.right-button-header, .left-button-header{
	display: inline-block;
	vertical-align: middle;
}
.right-button-header{
	margin-right: 30px;
}
.left-button-header a , .button-feed-container a{
	padding: 20px 40px;
	font-family: "nunitoregular", sans-serif;
	border: none;
	-webkit-box-shadow: 0px 0px 121px -4px rgba(0,0,0,0.20);
	-moz-box-shadow: 0px 0px 121px -4px rgba(0,0,0,0.20);
	box-shadow: 0px 0px 121px -4px rgba(0,0,0,0.20);
	font-size: 15pt;
	border-radius: 40px;
	background: linear-gradient(to right, #06dfe3, #00ef89);
	color: #fff;
	cursor: pointer;
	transition: all .3s;
}
@media screen and (max-width: 1400px) {
	.left-button-header a{
		font-size: 18px;
		padding: 17px 37px;
	}
}

.left-button-header a:hover, .button-feed-container a:hover{
	-webkit-box-shadow: 0px 0px 100px -4px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 0px 100px -4px rgba(0,0,0,0.35);
	box-shadow: 0px 0px 100px -4px rgba(0,0,0,0.35);	
}
.left-button-header a:active, .button-feed-container a:active{
	transform: scale(.8);
}
.button-feed-container a{
	margin: 30px 0;
}
.home-feed{
	width: 88%;
	margin: 50px auto;
}
.title-feed{
	font-family: "ralewayregular", sans-serif;
	font-size: 33px;
	letter-spacing: 0.05em;
	font-size: 40pt;
	color: #bdc3c7;
	margin: 50px 0;
}


@media screen and (max-width: 875px) {
	.right-position-header {
		display: none;
	}
	.position-header {
		padding-left: 0px;
	}
}

@media screen and (max-width: 640px) {
	.header-main {
		padding: 0px;
		font-size: 8px;

		.position-header {
			display: flex;
			flex-direction: column;
			align-items: center;
			margin: 0;
			padding-left: 0px;
		}
		.button-header {
			margin-top: 37px;
			.left-button-header{
				a{
					font-size: 17px;
					padding: 15px 34px;
				}
			}
		}

		.arrow {
			margin-bottom: 76px;	
		}

		.right-position-header {
			display: none;
		}

		.left-position-header {
			padding: 16px;
			border-radius: 16px;
			background-color: #fffc;
		}
	
		.right-button-header {
			display: none;
		}
	}
}